.carousel .slide-left h2 {
    font-family: "Univers 59 Ultra Condensed", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 3.5rem;
    color: #fff;
    
}

.carousel .slide-left h2 span {
    font-family: "Univers Next Pro Condensed", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-transform: uppercase;
    font-size: 2rem;
    color: #abd0f1;
}

.carousel .slide-left {
    width: calc(100% / 3);
    background-color: #2f4f65;
    display: flex;
    flex-direction: column;
}

.carousel .slide-left .slide-content {
    padding: 2rem;
    margin-top: auto;
    margin-bottom: auto;
}

.carousel .slide-left .slide-content .btn.btn-slide {
    background-color: #fff;
    color: #2f4f65;
    border: none;
    padding: 0.25rem 1rem;
    margin-top: 4rem;
    border-radius: 0;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Univers Next Pro", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.carousel .slide-right {
    width: calc(100% * 2 / 3);
} 

.carousel .slide-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}

.d-flex {
    display: flex;
}

.flex-row {
    flex-direction: row;
}

.flex-column {
    flex-direction: column;
}

[data-type="acf/carousel-block"] {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    max-width: 100%;
}